<?php
/**
 * The file is used to generate and validate secret keys. Deleting this file or manually editing the content will
 * permanently break 2fa TOTP method for all users.
 *
 * @package WP_Defender
 */

if ( ! defined( 'WPINC' ) ) {
	die;
}
// WP Defender - Start.
define( 'WP_DEFENDER_TOTP_KEY', 'bJ/rkbpTrL2p/JlvSM8c1Qp1m29IHu1KPRpxtBFSx6A=' );
// WP Defender - End.
